/* ################################################## */
/*                   MODIFICATIONS                    */
/* ################################################## */

.geshi {
	color: #000000;
	background: #ffffff;
	font-family: monospace;
	font-size: 13px;
	line-height: 18px;
	border: 1px solid #aaaaaa;
	margin: 1px auto 1px auto;
	width: 99%;
	white-space:normal;
	white-space: pre;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	overflow: auto;
	max-height: 306px;
}

/* This are the the Thank-O-Matic Buttons START */
ul.quickbuttons li.thank_you_button
{
	background: url(../images/buttons/thank_you_b.png) no-repeat;
}
ul.quickbuttons li.thank_you_open_button
{
	background: url(../images/buttons/thank_you_open.png) no-repeat;
}
ul.quickbuttons li.thank_you_lock_button
{
	background: url(../images/buttons/thank_you_lock.png) no-repeat;
}
ul.quickbuttons li.thank_you_delete_button
{
	background: url(../images/buttons/thank_you_delete.png) no-repeat;
}
/* This are the the Thank-O-Matic Buttons END */

/* Styles for the Thank-O-Matic sections.
------------------------------------------------- */
.ThankOMatic
{
	margin: 0.5em 0.5em 0.5em 0.5em;
	padding: 0.2em 0.2em 0.2em 0.2em; 
}

.ThankOMatic #thank_you_start_text
{
}

.ThankOMatic #thank_you_list
{
	font-family: arial, helvetica, sans-serif;
	padding-left: 0.5em;
	padding-top: 0.2em;
}

.ThankOMatic #thank_you_list_link
{
}

.ThankOMatic #thank_you_lock_text
{
	font-style: italic;
}

#most_thank_you_receive
{
	float:left;
	width: 49.5%;
}
#most_thank_you_given
{
	float: right;
	width: 49.5%;
}

.ThankOMatic 
{
	clear: both;
	margin: 0.2em 0 0.5em;
	padding: 0;
}

.poster_thank {
  min-height: 60px; 
  height: auto !important;
  padding-top: 5px;
  padding-bottom: 5px;
}


/* TopicStarter mod */
.smf .poster li.topic_starter {
	color: #2c001e;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 6px;
}

/* TopicSolved mod */
/*.smf .buttonlist ul li a.topic_solved {
	background-color: #eeffee;
}

.smf .buttonlist ul li a.topic_solved:hover {
	background-color: #fd9604;	
}*/

/* Extended Quick Reply */
.smf #quickreplybox .roundframe {
	padding-top: 8px;
}
.smf #quickreplybox #quickReplyOptions form textarea {
	margin: 0;
}
.smf #quickreplybox #bbcBox_message div {
	margin-top: 0;
}
.smf #quickreplybox #bbcBox_message,
.smf #quickreplybox #smileyBox_message {
	margin-top: 0;
}
.smf #quickreplybox .errorbox,
.smf #quickreplybox .information {
	margin-bottom: 12px;
}

/* Make the reCAPTCHA dialog centered to match the positioning of the built-in verification */
#recaptcha_area, #recaptcha_table
{
	margin-left: auto !important;
	margin-right: auto !important;
}

